<?xml version="1.0" encoding="UTF-8"?>
<device image="IMG-000263.png" type="DMXDevice" dmxcversion="3.1.0" ddfversion="1.0.0" subdevice="yes">
  <information>
    <ddf-library-id>889</ddf-library-id>
    <model>Source Four Profile LED Lustr</model>
    <vendor>ETC</vendor>
    <author>Patrick Grote</author>
    <mode>Plus 7</mode>
    <comment>Seven additional color-control channels are available in RGB, HSI and HSIC input-profile settings.</comment>
  </information>
  <functions>
    <rawstep dmxchannel="0" name="Plus 7 Control on/off">
      <step caption="Disabled" mindmx="0" maxdmx="127"/>
      <step caption="Enabled" mindmx="128" maxdmx="255"/>
    </rawstep>
    <rgb>
      <red dmxchannel="1"/>
      <lime dmxchannel="2"/>
      <amber dmxchannel="3"/>
      <green dmxchannel="4"/>
      <cyan dmxchannel="5"/>
      <blue dmxchannel="6"/>
      <indigo dmxchannel="7"/>
    </rgb>
  </functions>
</device>
